<ui:composition xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"
      template="/template2/templateCustomer.xhtml"> 

<ui:define name="title">home</ui:define>

<ui:define name="pageContent">

<h2> welcome at ESPRIT SHOP </h2>


</ui:define>

</ui:composition>
